<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@drawable/shape_corner_stroke_white"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:gravity="center"
        android:padding="@dimen/common_padding_small"
        android:text="@string/payment_detail"
        android:textSize="@dimen/text_size_large"
        android:textStyle="bold" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:background="@color/line_color" />

    <TextView
        android:id="@+id/payment_detail"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:background="@color/white"
        android:textColor="@color/text_color"
        android:textSize="@dimen/text_size_medium" />

    <com.pan_american.android.util.CommitButton
        android:id="@+id/commit"
        android:layout_width="match_parent"
        android:layout_height="@dimen/button_height"
        android:layout_margin="@dimen/common_padding" />

</LinearLayout>